## pylang 0.0.4

=== debian/changelog ===
pylang (0.0.4-0ubuntu3) vivid; urgency=medium

  * Make debian/copyright compliant to latest standards.
  * Bump up standards-version.
  * Fix spelling mistake in xml (LP: #1395275)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 19 Jan 2015 09:50:35 +0530

pylang (0.0.4-0ubuntu2) trusty; urgency=low

  * Package is now in education section.
  * Rephrase the packkage description to be a bit more clearer.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 18 Feb 2014 19:49:42 +0530

pylang (0.0.4-0ubuntu1) trusty; urgency=low

  [ Marcos Costales ]
  * Initial Release.
  * Upload closes LP: #1210704, #1263771

  [ Bhavani Shankar ]
  * Repack the original tarball to be compliant with distutils.
  * Fix multiple FTBFS and app installation problems as a result of above.
  * Add a minimal watch file.

 -- Marcos Costales <costales.marcos@gmail.com>  Sat, 21 Dec 2013 11:46:16 +0100
