=== debian/control ===
Source: pylang
Section: education
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marcos Costales <costales.marcos@gmail.com>
Build-Depends: debhelper (>= 9), python-distutils-extra
Standards-Version: 3.9.6
Homepage: https://launchpad.net/pylang
#Vcs-Git: git://git.debian.org/collab-maint/pylang.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/pylang.git;a=summary

Package: pylang
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gir1.2-glib-2.0, gir1.2-gtk-3.0, yelp, espeak
Description: complete right sentence with random words generated.
 Practice languages by random words generated, where you must compose the right
 sentence in English and Spanish.
