=== debian/watch ===
version=3
https://launchpad.net/pylang/+download https://launchpad.net/pylang/.*/pylang-(.+).tar.gz
